SciQLOP - Task #2503

User story # 2501 (In Progress): Mise en place de tests aléatoires sur 'acquisition

Ajouter les opérations de déplacement
08/12/2017 02:57 PM - Anonymous

Status: Closed Start date: 08/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Ajouter les opérations de déplacement :

e Pan gauche
¢ Pan droite
e Zoomin

e Zoom out

dans les opérations possibles pour les tests aléatoires

History

#1 - 08/12/2017 02:57 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 08/12/2017

#2 - 11/12/2017 02:28 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 21/12/2017 05:57 PM - Anonymous
- Status changed from Feedback to Closed
